@charset "UTF-8";
/* =====================
  MV
===================== */
.mv{
    background-image: url(../../img/news/mv/01.png);
}

/* =====================
  新着情報
===================== */
.article[data-id="1"] {
    position: relative;
    padding-top: 7.9em;
    padding-bottom: 7.5em;
}
.article[data-id="1"] .inner{
    width: min(848px, 86%);
}
.article[data-id="1"] .title-wrapper,
.article[data-id="1"] .unit{
    text-align: left;
}
.article[data-id="1"] .title-wrapper{
    border-bottom: 1px solid #dadada;
    padding-bottom: 0.5em;
    margin-top: 2.8em;
    margin-bottom: 1.5em;
    font-weight: bold;
}
.article[data-id="1"] .time {
    color: #D2D2D2;
    display: block;
    margin-bottom: 0.4em;
}
.article[data-id="1"] .title{
    font-size: 30px;
}
.article[data-id="1"] .anchor{
    margin-top: 3.25em;
}